STRXFRM(3)

NAME
strxfrm - transform a string under locale

SYNOPSIS
#include <string.h>
size_t
strxfrm(char *dst, const char *src, size_t n);

DESCRIPTION
The strxfrm() function does something horrible (see ANSI standard). In this implementation it just copies.

SEE ALSO
bcmp(3), memcmp(3), setlocale(3), strcasecmp(3), strcmp(3), strcoll(3)

STANDARDS
The strxfrm() function conforms to ansiC.